_id: ltda70etgwje43x6
_key: '!items!ltda70etgwje43x6'
img: icons/magic/water/wave-water-blue.webp
name: Tsunami
system:
  actions:
    - _id: yo4y9ojgqtn15d7u
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '5'
      name: Use
      range:
        units: long
      save:
        description: see text
      spellEffect: 10-ft.-deep wave 10 ft. wide/level and 2 ft. tall/level
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You create a massive wave of water that then moves in a straight line
      across water or land-you select the direction the wave travels (which must
      be perpendicular to its width), but once set in motion, the wave cannot
      change course. Over the surface of open water, the wave travels at a speed
      of 60 feet per round-on land or underwater, the wave travels at a speed of
      30 feet per round.</p><p>Creatures struck by a tsunami take 8d6 points of
      bludgeoning damage (a Fortitude save halves this damage).</p><p>In
      addition, the tsunami makes a special CMB check against any creature it
      strikes-the wave's CMB is equal to your caster level + your relevant
      spellcasting ability score modifier (whichever is highest) + 8 (for the
      wave's size). If this CMB check defeats a creature's CMD, the creature is
      knocked prone and carried along by the wave. A creature carried along by a
      tsunami can attempt to escape the wave on its turn as a standard action by
      making a CMB or Swim check opposed by the wave's CMB check-if a creature
      fails to escape, it takes another 6d6 points of bludgeoning damage
      (Fortitude save for half ) and continues being carried along by the
      wave.</p><p>Objects struck by a tsunami are swept up if they are Huge or
      smaller and are carried along by the wave, deposited in a pile at the end
      of the wave's journey. Gargantuan or larger objects, as well as structures
      or objects firmly attached to the ground, take 8d6 points of bludgeoning
      damage when a tsunami passes through its space-if this is enough to
      destroy the object or structure, the remains are carried along by the
      wave. Hardness does not reduce this damage, nor is it halved as damage
      dealt to objects normally is. <i>Freedom of movement</i> prevents a
      creature from being carried along by a tsunami but does not prevent damage
      caused by it hitting a creature.</p><p>A solid barrier that is taller than
      the tsunami that is not destroyed by the wave stops that portion of the
      wave from continuing onward, leaving a gap in the wave as the rest of it
      continues forward.</p>
  descriptors:
    value:
      - water
  learnedAt:
    class:
      arcanist: 9
      druid: 9
      shaman: 9
      sorcerer: 9
      wizard: 9
    subDomain:
      Oceans: 9
  level: 9
  school: con
  sr: false
  subschool: creation
type: spell

